package util

import (
	"app.yhyue.com/moapp/jybase/encrypt"
)

var Date_Full_Layout = "2006-01-02 15:04:05"

//加密
func EncodeId(sid string) string {
	if sid == "" {
		return ""
	}
	return encrypt.EncodeArticleId2ByCheck(sid)
}

//解密
func DecodeId(eid string) string {
	if eid == "" {
		return ""
	}
	return encrypt.DecodeArticleId2ByCheck(eid)[0]
}
